/*SSVOP GUIDELINE*/
.ssvop_burgundy
{
    color: #BE1D37!important;
}

.ssvop_orange
{
    color: #F7931D!important;
}

.black-row {
    color: white;
    background: black;
}

.grey-row {
    color: white;
    background: grey;
}

/** VALIDATION FIX */
.smart-form fieldset+em {
    display: block;
    margin-top: -4px;
    padding: 0 15px;
    font-style: normal;
    font-size: 11px;
    line-height: 15px;
    color: #D56161;
}

/** Dashboard New Widgets */
.d_kpi_box1_top {
    background-color: #494e94;color: #fff;height: 45px;text-align: center;
    border-radius: 5px 5px 0px 0px;
}
.d_kpi_box1_top > div {
    font-size: 15px;
    margin-top: 15px;
}

.d_kpi_box1_bottom1 {
    background-color: #494e94;color: #fff;height: 80px;text-align: center;padding-top: 15px;
    border-radius: 0px 0px 0px 5px;
}
.d_kpi_box1_bottom1 > div {
    font-size: 26px;
    margin-top: 3px
}

.d_kpi_box1_bottom2 {
    white-space: normal; background-color: #585da1; color: #fff; height: 80px;
    border-radius: 0px 0px 5px 0px;
}
.d_kpi_box1_bottom2 > div:nth-child(1) {
    font-size: 15px; margin-top: 15px;text-align: center;
}
.d_kpi_box1_bottom2 > div:nth-child(2) {
    font-size: 15px; margin-top: 3px;text-align: center;
}

.d_kpi_box1_bottom_full
{
   background-color: #585da1;color: #fff;height: 80px;text-align: center;padding-top: 15px;
   border-radius: 0px 0px 5px 5px;
}
.d_kpi_box1_bottom_full > div {
    font-size: 26px; margin-top: 5px;text-align: center;
}

.d_kpi_box2_top {
    background-color: #34478d;color: #fff;height: 45px;text-align: center;
    border-radius: 5px 5px 0px 0px;
}
.d_kpi_box2_top > div {
    font-size: 15px;
    margin-top: 15px;
}

.d_kpi_box2_bottom1 {
    background-color: #34478d;color: #fff;height: 80px;text-align: center;padding-top: 15px;
    border-radius: 0px 0px 0px 5px;
}
.d_kpi_box2_bottom1 > div {
    font-size: 26px;
    margin-top: 3px
}

.d_kpi_box2_bottom2 {
    white-space: normal; background-color: #45589f; color: #fff; height: 80px;
    border-radius: 0px 0px 5px 0px;
}
.d_kpi_box2_bottom2 > div:nth-child(1) {
    font-size: 15px; margin-top: 15px;text-align: center;
}
.d_kpi_box2_bottom2 > div:nth-child(2) {
    font-size: 15px; margin-top: 3px;text-align: center;
}

.d_kpi_box2_bottom_full {
   background-color: #45589f;color: #fff;height: 80px;text-align: center;padding-top: 15px;
   border-radius: 0px 0px 5px 5px;
}
.d_kpi_box2_bottom_full > div {
    font-size: 26px; margin-top: 5px;text-align: center;
}

.d_kpi_box3_top {
    background-color: #193d79;color: #fff;height: 45px;text-align: center;
    border-radius: 5px 5px 0px 0px;
}
.d_kpi_box3_top > div {
    font-size: 15px;
    margin-top: 15px;
}

.d_kpi_box3_bottom1 {
    background-color: #193d79;color: #fff;height: 80px;text-align: center;padding-top: 15px;
    border-radius: 0px 0px 0px 5px;
}
.d_kpi_box3_bottom1 > div {
    font-size: 26px;
    margin-top: 3px
}

.d_kpi_box3_bottom2 {
    white-space: normal; background-color: #2b4f8d; color: #fff; height: 80px;
    border-radius: 0px 0px 5px 0px;
}
.d_kpi_box3_bottom2 > div:nth-child(1) {
    font-size: 15px; margin-top: 15px;text-align: center;
}
.d_kpi_box3_bottom2 > div:nth-child(2) {
    font-size: 15px; margin-top: 3px;text-align: center;
}

.d_kpi_box3_bottom_full {
   background-color: #2b4f8d;color: #fff;height: 80px;text-align: center;padding-top: 15px;
   border-radius: 0px 0px 5px 5px;
}
.d_kpi_box3_bottom_full > div {
    font-size: 26px; margin-top: 5px;text-align: center;
}

.d_kpi_box4_top {
    background-color: #061d3f;
    color: #fff;
    height: 45px;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
}
.d_kpi_box4_top > div {
    font-size: 15px;
    margin-top: 15px;
}

.d_kpi_box4_bottom1 {
    background-color: #061d3f;
    color: #fff;
    height: 80px;
    text-align: center;
    padding-top: 15px;
    border-radius: 0px 0px 0px 5px;
}
.d_kpi_box4_bottom1 > div {
    font-size: 26px;
    margin-top: 3px
}

.d_kpi_box4_bottom2 {
    white-space: normal;
    background-color: #17325a;
    color: #fff;
    height: 80px;
    border-radius: 0px 0px 5px 0px;
}
.d_kpi_box4_bottom2 > div:nth-child(1) {
    font-size: 15px; margin-top: 15px;text-align: center;
}
.d_kpi_box4_bottom2 > div:nth-child(2) {
    font-size: 15px; margin-top: 3px;text-align: center;
}

.d_kpi_box4_bottom_full {
    background-color: #17325a;color: #fff;height: 80px;text-align: center;padding-top: 15px;
    border-radius: 0px 0px 5px 5px;
}
.d_kpi_box4_bottom_full > div {
    font-size: 26px; margin-top: 5px;text-align: center;
}

.ui-datepicker
{
    z-index: 9999!important;
}

/*SMARTFORM SELECT2 FIX*/
.smart-form .select2-selection--single
{
    padding: 0 10px!important;
}

.smart-form .select2-selection--multiple
{
    padding: 0 10px!important;
}

.smart-form .select2-selection__choice
{
    padding: 1px 28px 1px 8px;
    margin: 4px 0 3px 5px;
}

.smart-form .select2-selection__choice__remove
{
    min-height: 0px;
    min-width: 0px;
    padding: 3px 4px 3px 6px;
}

.state-success-select2
{
    background:#f0fff0;
    border-color:#7DC27D;
}

.state-error-select2
{
    background:#fff0f0;
    border-color:#A90329;
}

.no_margin
{
    margin: 0px !important;
}

/*PROFILE PAGE*/

.roboto-font > h1
{
    font-family: 'Roboto', sans-serif;
}

.cabin-font
{
    font-family: 'Cabin', sans-serif;
}

.cabin-font > h1
{
    font-family: 'Cabin', sans-serif;
}


.login-container-profile{
    background-color:white;
    border-radius:15px;
    border: 3px solid #3a4453;
    background:url(../images/platforms/login-info-bg.png) left top no-repeat;
    position:relative;
    overflow:hidden;
    padding: 15px 35px
}

.photo-profile{
}
.photo-content-profile{
    border:5px solid #ebebeb;
    width:95px;
    height:95px;
    border-radius:50%;
    background-color:#d8d8d8;
    overflow:hidden;
    float:left;
}
.info-profile{
}

.name-profile{
    color:#124777;
    font-size:24px;
    font-weight:700;
    font-style:italic;
    font-family: 'Cabin', sans-serif;
}
.description-profile{
    color:#1f63aa;
    font-size:19px;
    font-style:italic;
    font-family: 'Cabin', sans-serif;
}
.email-head-profile{
    float: left;
    width: 100px;
    color: #a4a8ae;
    font-size: 13px!important;
    font-weight: 750!important;
    text-align: right;
    font-family: 'Roboto', sans-serif;
}
.email-profile{
    float: left;
    width: 100px;
    color: #3a4453;
    font-size: 13px!important;
    font-weight: 750!important;
    margin-left: 10px;
    font-family: 'Roboto', sans-serif;
}
.last-login-head-profile{
    float: left;
    width: 100px;
    color: #a4a8ae;
    font-size: 13px!important;
    font-weight: 750!important;
    text-align: right;
    font-family: 'Roboto', sans-serif;
}
.last-login-profile{
    float: left;
    width: 100px;
    color: #3a4453;
    font-size: 13px!important;
    font-weight: 750!important;
    margin-left: 10px;
    font-family: 'Roboto', sans-serif;
}
@media(max-width:1199px) and (min-width:768px){
    .login-container-profile{
        background-position-x: -50px;
    }
}
@media(max-width:767px) and (min-width:426px){
    .login-container-profile{
        background-position-x: -150px;
    }
    .col-sm-6-profile{
        max-width:50% !important;
    }
}
@media(max-width:556px) and (min-width:426px){
    .login-container-profile{
        background-position-x: -220px;
    }
    .col-sm-6-profile{
        max-width:50% !important;
    }
    .info-profile{
        margin-left:-50px;
        min-width:200px;
    }
}
@media(max-width:520px) and (min-width:426px){
    .login-container-profile{
        background-position-x: -270px;
    }
}


/*IDLE PAGE OVERRIDE*/
.idle-sleepy
{
    margin-right: 10px;
    float:left;
    width: 110px;
    height: 122px;
    background-image: url(../images/sleepy.svg);
}
.ui-dialog
{
    width: 500px!important;
    font-family: "Open Sans",Arial,Helvetica,Sans-Serif!important;
    resize: none!important;
}

.ui-dialog .ui-dialog-titlebar
{
    padding: 0px!important;
}

.ui-dialog .ui-dialog-title
{
    font-weight: 400!important;
    font-size: 24px!important;
    padding: 16px!important;
}

.ui-dialog .ui-dialog-content
{
    font-weight: 200!important;
    font-size: 20px!important;
    padding: 16px 16px 0px 16px!important;
}

.ui-dialog .ui-dialog-buttonpane button
{
    font-family: "Open Sans",Arial,Helvetica,Sans-Serif!important;
}

.table-fixed
{
    table-layout: fixed;
    word-wrap: break-word;
}

.dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 80px;
    margin-left: -125px;
    margin-top: -15px;
    padding: 15px 0 30px 0;
    border: 1px solid #ddd;
    text-align: center;
    color: #444;
    font-size: 14px;
    background: url(../images/loading_bar.gif) no-repeat center 38px #fff;
    box-shadow: 2px 2px 5px #444;
    -moz-box-shadow: 2px 2px 5px #444;
    -webkit-box-shadow: 2px 2px 5px #444;
    z-index: 9999;
}

.dataTables_filter
{
    float: left;
    width: auto;
    padding-right: 4px;
}

.dataTables_filter .input-group-addon {
    width: 30px;
    margin-top: 0;
    float: left;
    height: 30px;
    padding-top: 8px;
}

.DTE
{
    z-index: 999;
    /*background: #f5f5f5;*/
}

div.dt-button-info {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 400px;
    margin-top: -100px;
    margin-left: -200px;
    background-color: white;
    border: 2px solid #111;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    text-align: center;
    z-index: 21;
}

div.dt-button-info h2 {
    padding: 0.5em;
    margin: 0;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
    background-color: #f3f3f3;
}
div.dt-button-info > div {
    padding: 1em;
}

.jarviswidget .widget-body {
    min-height: 0px;
}

.table-striped tbody tr.highlight_c td {
    background-color: black;
    color: white;
}

table.dataTable tbody>tr.selected,table.dataTable tbody>tr>.selected {
    background-color: black;
}

.dropdown-menu {
    min-width: 77px;
}

.scrollable-menu {
  height: auto;
  max-height: 300px;
}
.scrollable-modal {
    max-height: 600px;
    overflow-y: auto;
}

.dropdown-menu .checkbox,
.dropdown-menu .radio {
    position: relative;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media screen and (max-width: 600px) {
  .columns {
    overflow: auto
}
}

@media screen and (min-width: 601px) and (max-width: 900px) {
  .columns {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    width: 500px;
    overflow: auto
}
}

@media screen and (min-width: 901px) {
  .columns {
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    width: 750px;
    overflow: auto
}
}


.no-drag-jarvis-widget {
    cursor:default!important;
}

.select2-search{
 z-index: inherit !important;
}

.modal_loading {
    display: none;
    position: fixed;
    z-index: 1400;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, .8) url('../images/loading_bar.gif') 50% 50% no-repeat;
    opacity: 0.80;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    overflow: hidden;
}


/*REST*/
.table-striped tbody tr.highlight_row td
{
    background-color: black!important;
    color: white!important;
}

.highlight_row
{
    background-color: black!important;
    color: white!important;
}

.details-seperator {
    background-color: #e3e3e3 !important;
    text-align: center;
}
